Subject: [Teas] Describing the network slicing interfaces and models

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 16 Nov 2020 10:42:11 -0000

Luis,

Thanks for your words on this in today's meeting.

The RFC I mentioned is RFC 8309. This provides terminology for
models/interfaces at different levels in the functional model.

I think it would be helpful either to provide a mapping of your work to
8309, or to use the same terminology as 8309. This would help give a common
understanding across the IETF.

Thanks,
Adrian